map: Marathon Station
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9985
endTick: 3139012
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.05:03:53.5953663
...
